/**
*  @author Surton
*  @date 09.09.2018
*  @section adaptive
*/

body:not(.fine-vision) {
  min-width: 320px !important;
}

@media screen and (min-width: 1900px) {
  .developments-slider .slides-item__title {
    font-size: 34px;
    line-height: 35px;
  }

  .developments-slider .slides-item__text {
    font-size: 17px;
    line-height: 25px;
    cursor: auto;
  }
}

@media screen and (max-width: 1270px) { 
  body:not(.fine-vision) .wrapper {
    max-width: 100% !important;
  }

  body:not(.fine-vision) .site-main {
    margin-top: 50px;
  }
  
  body:not(.fine-vision) .submission {
    display: none;
  }

  body:not(.fine-vision) h2 {
    margin-bottom: 20px;
    font-size: 23px;
  }

  body:not(.fine-vision) p {
    font-size: 16px;
  }

  body:not(.fine-vision) .abitur__title {
    font-size: 36px;
  }

  body:not(.fine-vision) .quote {
    -webkit-border-radius: 0;
            border-radius: 0;
    font-size: 23px;
    line-height: 30px;
  }

  body:not(.fine-vision) .combobox__container .combobox:not(:last-child) {
    margin-bottom: 30px;
    margin-right: 0;
  }

  body:not(.fine-vision) .combobox--abitur .combobox-list {
    position: relative;
    top: 0;
  }

  body:not(.fine-vision) .combobox__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  body:not(.fine-vision) .wrapper {
    padding: 0;
  }

  body:not(.fine-vision) .flex-wrapper {
    padding: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  body:not(.fine-vision) .downloads,
  body:not(.fine-vision) .media-with-info .info,
  body:not(.fine-vision) p, 
  body:not(.fine-vision) h1,
  body:not(.fine-vision) h2, 
  body:not(.fine-vision) h3,
  body:not(.fine-vision) h4 {
    padding-left: 15px;
    padding-right: 15px;
  }

  body:not(.fine-vision) .page-title h1 {
    margin-bottom: 0;
    font-size: 40px;
  }

  body:not(.fine-vision) .media-with-info {
    padding: 0 15px;
  }

  body:not(.fine-vision) .media-with-info img {
    width: auto;
    max-height: 500px;
  }

  body:not(.fine-vision) .section-title--dropdown {
    position: relative;
    padding: 20px 40px 20px 15px;
    margin: 0 !important;
    cursor: pointer;
    border-bottom: 1px solid #b7c7ee !important;
    -webkit-transition: background-color .2s;
    -o-transition: background-color .2s;
    transition: background-color .2s;
  }

  body:not(.fine-vision) .section-title--dropdown:after {
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 15px;
    height: 8px;
    background: url(../img/icons/arrow.svg) center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100%;
  }

  body:not(.fine-vision) .section-title--dropdown.active:after {
    -webkit-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
  }

  body:not(.fine-vision) .section-title {
    position: relative;
    margin-top: 30px;
  }

  body:not(.fine-vision) .section-title__more {
    display: inline-block;
  }

  body:not(.fine-vision) .section-title--dropdown.active {
    background-color: rgba(183, 199, 238, 0.2);
  }

  body:not(.fine-vision) .university-list__item-container__item {
    padding-right: 15px;
  }

  body:not(.fine-vision) .university-list__item {
    overflow-x: auto;
  }

  body:not(.fine-vision) .multiple-value .university-list__item-container__title {
    padding-right: 30px;
  }

  body:not(.fine-vision) .page-navigation {
    padding: 20px 0;
    margin: 0 15px;
  }

  body:not(.fine-vision) .paginated-nav-item:not(:last-child) {
    margin-right: 2px;
  }

  body:not(.fine-vision) .reviews {
    margin-left: 15px;
    margin-right: 15px;
  }

  body:not(.fine-vision) ul li.list__toggler {
    padding: 0 15px;
  }

  body:not(.fine-vision) .library {
    padding: 0 15px;
  }

  body:not(.fine-vision) .library-list__image:nth-child(n + 5) {
    display: none;
  }

  body:not(.fine-vision) .library-list__image.video {
    width: 230px;
  }

  body:not(.fine-vision) .drop-down__item-header {
    padding-left: 15px;
  }

  body:not(.fine-vision) .drop-down__item-container {
    padding: 0 15px;
  }

  body:not(.fine-vision) .miet-today {
    padding: 0 15px 15px 15px;
  }

  body:not(.fine-vision) .miet-today__slider {
    padding: 10px 0 30px 0;
  }

  body:not(.fine-vision) .miet-today__slider .cards .card-item .image {
    height: 150px;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
            background-size: cover;
  }

  body:not(.fine-vision) .miet-today__slider .cards .card-item:after {
    display: none;
  }

  body:not(.fine-vision) .media-slider {
    margin-bottom: 20px;
  }

  body:not(.fine-vision) .media-slider.active {
    top: 50px;
  }

  body:not(.fine-vision) .media-slider .arrow-item {
    display: none;
  }

  body:not(.fine-vision) .media-slider .img-container:after {
    left: 10px;
  }

  body:not(.fine-vision) .media-slider .navigation {
    display: none;
  }

  body:not(.fine-vision) .media-slider.active .slide-content {
    padding: 40px 20px;
  }

  body:not(.fine-vision) .history-slider {
    display: none;
  }

  body:not(.fine-vision) .header-slider .arrows-item {
    display: none;
  }

  body:not(.fine-vision) .header-slider .slides-item__date {
    display: none;
  }

  body:not(.fine-vision) .header-slider .slides-item {
    padding: 0 15px;
  }

  body:not(.fine-vision) .header-slider .slides-item__text {
    margin-bottom: 40px;
  }

  body:not(.fine-vision) .developments-slider{
    display: none;
  }

  body:not(.fine-vision) .additional-education {
    padding: 0;
  }

  body:not(.fine-vision) .additional-education.active .additional-education__slider {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  body:not(.fine-vision) .additional-education .cards-item .image,
  body:not(.fine-vision) .additional-education .cards-item .buttons,
  body:not(.fine-vision) .additional-education .arrows,
  body:not(.fine-vision) .additional-education .cards-item .content-text,
  body:not(.fine-vision) .additional-education .cards-item.disabled:after,
  body:not(.fine-vision) .additional-education__about-since,
  body:not(.fine-vision) .additional-education__slider {
    display: none;
  }

  body:not(.fine-vision) .additional-education .cards {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  body:not(.fine-vision) .additional-education .cards-item {
    width: 100% !important;
    min-height: 0;
    min-width: 0;
    max-width: none;
    margin: 0 !important;
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
    -webkit-border-radius: 0;
            border-radius: 0;
    border-bottom: 1px solid #b7c7ee;
  }

  body:not(.fine-vision) .additional-education .cards-item .content {
    padding: 0;
  }

  body:not(.fine-vision) .additional-education .cards-item .content-title {
    display: block;
    padding: 20px 15px;
    margin: 0;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    text-decoration: none;
  }

  body:not(.fine-vision) .additional-education .cards, .additional-education .track {
    width: 100% !important;
  }

  body:not(.fine-vision) .additional-education .cards-item.disabled:hover {
    background-color: #f6f8fd;
    -webkit-box-shadow: 0 5px 50px #c3c3c3;
    box-shadow: 0 5px 50px #c3c3c3;
  }

  body:not(.fine-vision) .additional-education__about {
    padding: 0 15px 10px 15px;
  }

  body:not(.fine-vision) .additional-education__about-form {
    border: none !important;
  }

  body:not(.fine-vision) .site-sidebar {
    border-top: 1px solid #b7c7ee;
    width: 100%;
    max-width: none;
  }

  body:not(.fine-vision) .site-sidebar__item a.link-title {
    text-align: center;
  }

  body:not(.fine-vision) .site-sidebar__right {
    border-left: none;
  }
  
  body:not(.fine-vision) .site-sidebar__left {
    border-right: none;
  }

  body:not(.fine-vision) .site-sidebar__filter {
    display: none;
  }

  body:not(.fine-vision) .site-sidebar__filter.active {
    display: block;
  }

  body:not(.fine-vision) .guide-container__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 0 !important;
  }

  body:not(.fine-vision) .guide-container__row-item,
  body:not(.fine-vision) .guide-container__sections-item {
    width: 100%;
  }

  body:not(.fine-vision) .guide-container__sections {
    padding-bottom: 15px;
    border-bottom: 1px solid #b7c7ee;
  }

  body:not(.fine-vision) .guide--abitur .guide-container__sections {
    border-color: #ffcc95;
  }

  body:not(.fine-vision) .guide-container__title,
  body:not(.fine-vision) .guide-container__sections {
    padding-left: 15px;
    padding-right: 15px;
  }

  body:not(.fine-vision) .search-bar {
    width: 100%;
    -webkit-box-shadow: none;
          box-shadow: none;
  }

  body:not(.fine-vision) .result-list,
  body:not(.fine-vision) .result-list__news--abitur {
    padding: 0 15px;
  }

  body:not(.fine-vision) .search-bar__list-item:not(:last-child) {
    margin-right: 5px;
  }

  body:not(.fine-vision) .people-content {
    padding-bottom: 50px;
  }

  body:not(.fine-vision) .people-content__image-container {
    padding: 0 15px;
  }

  body:not(.fine-vision) .people-content__image {
    max-width: 320px;
    width: 100%;
  }

  body:not(.fine-vision) .people-content__info-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  body:not(.fine-vision) .people-content__info-list__item {
    max-width: none;
    width: 100% !important;
    padding: 30px 15px !important;
    border-left: none !important;
    border-right: none !important;
  }

  body:not(.fine-vision) .people-content__info-list__item:not(:last-child) {
    border-bottom: 1px solid #b7c7ee;
  }

  body:not(.fine-vision) .people-content__info-list__item:not(:last-child) {
    margin-right: 0;
  }

  body:not(.fine-vision) .people-content__biography-list {
    padding: 0 15px;
  }

  body:not(.fine-vision) .info-contacts {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 0 15px;
  }

  body:not(.fine-vision) .info-contacts__item:not(:last-child) {
    border-bottom: 1px solid #b7c7ee;
  }

  body:not(.fine-vision) .info-contacts__item:not(:last-child) {
    border-right: none;
  }

  body:not(.fine-vision) .info-contacts__item:not(:first-child) {
    margin-left: 0;
  }

  body:not(.fine-vision) .site-main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  body:not(.fine-vision) .site-sidebar {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    padding-bottom: 0;
  }

  body:not(.fine-vision) .info-content {
    padding: 0 0 50px 0;
  }

  body:not(.fine-vision) .announcements {
    padding: 0 15px;
  }

  body:not(.fine-vision) .announcements .cards {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: -30px;
  }
  
  body:not(.fine-vision) .announcements--abitur .cards {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }

  body:not(.fine-vision) .announcements .cards .card-item {
    margin-top: 30px;
  }

  body:not(.fine-vision) .announcements--abitur .cards .card-item {
    margin-right: 0 !important;
  }

  body:not(.fine-vision) .announcements--abitur .cards .card-item {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 378px;
}

  body:not(.fine-vision) .announcements .cards .card-item:last-child {
    margin-right: 30px;
  }

  body:not(.fine-vision) .abitur-calendar__list {
    padding: 0 15px;
  }

  body:not(.fine-vision) .abitur-calendar__list-item {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    border: none;
  }

  body:not(.fine-vision) .abitur-calendar__list-item:not(:last-child) {
    margin-bottom: 30px;
  }

  body:not(.fine-vision) .abitur-calendar__list-col {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 5px 0;
  }

  body:not(.fine-vision) .education-info {
    padding: 0;
  }

  body:not(.fine-vision) .education-info__item:first-child {
    border-top: 1px solid #cfdaf4;
  }

  body:not(.fine-vision) .education-info__item-title {
    height: auto;
    border-bottom: none;
  }

  body:not(.fine-vision) .education-info__item {
    max-width: none;
  }

  body:not(.fine-vision) .education-info__item-container {
    display: none;
    min-height: 70px;
  }

  body:not(.fine-vision) .education-info__item-name {
    padding-left: 15px;
  }

  body:not(.fine-vision) .education-info__toggle-container.active .education-info__item-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  body:not(.fine-vision) .education-info__toggle-container.active .education-info__item-container .education-info__item-more {
    display: block;
  }

  body:not(.fine-vision) .enter-university__toggle-container:not(.active) .enter-university__main-nav,
  body:not(.fine-vision) .enter-university__toggle-container:not(.active) .enter-university__side-nav {
    display: none;
  }

  body:not(.fine-vision) .enter-university__main-nav,
  body:not(.fine-vision) .enter-university__side-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  body:not(.fine-vision) .enter-university__main-nav {
    margin-bottom: 0;
  }

  body:not(.fine-vision) .enter-university__main-nav-item:not(:first-child),
  body:not(.fine-vision) .enter-university__side-nav-item:not(:first-child) {
    margin-left: 0;
  }

  body:not(.fine-vision) .enter-university__main-nav-item,
  body:not(.fine-vision) .enter-university__side-nav-item {
    padding: 20px 40px 20px 15px;
    font-size: 18px;
    font-weight: 300;
  }

  body:not(.fine-vision) .enter-university__main-nav-item,
  body:not(.fine-vision) .enter-university__side-nav-item:not(:last-child) {
    border-bottom: 1px solid #3d69d2;
  }

  body:not(.fine-vision) .enter-university {
    padding: 0;
    margin: 0;
  }

  body:not(.fine-vision) .enter-university__title {
    position: relative;
    display: block;
    padding: 20px 40px 20px 15px;
    margin-bottom: 0;
    cursor: pointer;
    -webkit-transition: background-color .2s;
    -o-transition: background-color .2s;
    transition: background-color .2s;
  }

  body:not(.fine-vision) .enter-university__title:after {
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 15px;
    height: 8px;
    background: url(../img/icons/arrow-white.svg) center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100%;
  }

  body:not(.fine-vision) .enter-university__title.active:after {
    -webkit-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
  }

  body:not(.fine-vision) .enter-university__title.active {
    background-color: rgba(183, 199, 238, 0.2);
  }

  body:not(.fine-vision) .news {
    padding: 0 15px;
  }

  body:not(.fine-vision) .news-navigation,
  body:not(.fine-vision) .news-vertical-cards {
    display: none;
  }

  body:not(.fine-vision) .news-cards {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: -30px;
  }

  body:not(.fine-vision) .news-cards__item {
    width: 340px;
    margin-top: 30px;
    min-height: 0;
  }

  body:not(.fine-vision) .news-cards__item .content-title {
    line-height: 25px;
    font-size: 20px;
  }

  body:not(.fine-vision) .news-cards__item:last-child {
    margin-right: 10px;
  }

  body:not(.fine-vision) .news-card__button-container {
    display: block
  }

  body:not(.fine-vision) .science {
    padding: 0;
  }

  body:not(.fine-vision) .science .section-title {
    padding: 0 15px;
  }

  body:not(.fine-vision) .science .cards .card-item img {
    display: none;
  }

  body:not(.fine-vision) .science .cards {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  body:not(.fine-vision) .science .cards .card-item {
    border-top: 1px solid #b7c7ee;
  }

  body:not(.fine-vision) .science .cards .card-item__link {
    padding: 20px 40px 20px 15px;
    text-align: left;
  }

  body:not(.fine-vision) .visit-miet__container {
    padding: 25px 15px;
  }

  body:not(.fine-vision) .visit-miet__title {
    margin-bottom: 15px;
  }

  body:not(.fine-vision) .visit-miet__text {
    font-size: 25px;
  }

  body:not(.fine-vision) .header-nav__list-additional {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 60px;
  }

  body:not(.fine-vision) .abitur-header .header-nav__list-additional__item {
    display: block;
    margin: 0;
    color: #000000 !important;
  }

  body:not(.fine-vision) .abitur-header .fine-vision-icon .header-nav__list-additional__item {
    background-image: url(../img/icons/eye-icon-black.svg);
  }

  body:not(.fine-vision) .header-nav__list-additional__contacts {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }

  body:not(.fine-vision) .header-nav__list-additional--abitur .fine-vision-icon {
    border-right: 1px solid #ffcc95;
    border-left: 1px solid #ffcc95;
  }

  body:not(.fine-vision) .header-nav__list-additional__container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
            align-items: center;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
            flex-grow: 1;
    -webkit-flex-basis: 0;
        -ms-flex-preferred-size: 0;
            flex-basis: 0;
    height: 100%;
    margin: 0;
  }
  
  body:not(.fine-vision) .header-nav__list-additional__container--basket {
    display: none;
  } 

  body:not(.fine-vision) .header-nav__list-additional__container:nth-child(2) {
    display: none;
  }

  body:not(.fine-vision) .header-nav__list-additional__container.fine-vision-icon {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }

  body:not(.fine-vision) .header-nav__list-additional__container.login {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    border-right: 1px solid #b7c7ee;
    border-left: 1px solid #b7c7ee;
  }

  body:not(.fine-vision) .header-nav__list-additional__container.language {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
        -ms-flex-order: 3;
            order: 3;
  }

  body:not(.fine-vision) .site-header:not(.active) .header-menu {
    display: none;
  }

  body:not(.fine-vision) .header-menu__navigation-item.active .toggable-list,
  body:not(.fine-vision) .abitur-header__navigation-item.active .toggable-list {
    display: block;
  }

  body:not(.fine-vision) .header-menu {
    height: auto;
    padding: 0;
  }

  body:not(.fine-vision) .header-menu__logo {
    display: none;
  }

  body:not(.fine-vision) .header-menu__navigation {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  body:not(.fine-vision) .header-menu__navigation-item {
    line-height: 60px;
    text-align: left;
    cursor: default;
  }

  body:not(.fine-vision) .header-menu__navigation-item > a {
    padding: 0 40px 0 15px;
    display: block;
    width: 100%;
    -webkit-transition: background-color .2s;
    -o-transition: background-color .2s;
    transition: background-color .2s;
    cursor: pointer;
  }

  body:not(.fine-vision) .header-menu__navigation-item > a:hover,
  body:not(.fine-vision) .header-menu__navigation-item.active > a {
    background-color: rgba(15, 69, 199, 0.1);
  }

  body:not(.fine-vision) .header-menu__navigation-item.active > a {
    border-bottom: 1px solid #b7c7ee;
  }


  body:not(.fine-vision) .header-menu__navigation-item > a:after {
    right: 15px;
  }

  body:not(.fine-vision) .header-menu__navigation-item.active,
  body:not(.fine-vision) .header-menu__navigation-item:hover {
    background-color: transparent;
  }

  body:not(.fine-vision) .header-menu__navigation-item:not(:last-child) {
    border-bottom: 1px solid #b7c7ee;
  }

  body:not(.fine-vision) .site-header,
  body:not(.fine-vision) .abitur-header {
    z-index: 9;
    position: fixed;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding-top: 50px;
    -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
            transform: translateX(-100%);
    -webkit-transition: -webkit-transform .5s;
    transition: -webkit-transform .5s;
    -o-transition: transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s;
    background-color: #fff;
    overflow: auto;
  }

  body:not(.fine-vision) .site-header.active,
  body:not(.fine-vision) .abitur-header.active {
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }

  body:not(.fine-vision) .header-nav__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    height: auto;
    padding: 0;
  }

  body:not(.fine-vision) .mobile-header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
            box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid transparent;
    -webkit-transition: border .5s, -webkit-box-shadow .5s;
    transition: border .5s, -webkit-box-shadow .5s;
    -o-transition: border .5s, box-shadow .5s;
    transition: border .5s, box-shadow .5s;
    transition: border .5s, box-shadow .5s, -webkit-box-shadow .5s;
  }

  body:not(.fine-vision) .mobile-header.active {
    border-bottom-color:#b7c7ee;
    -webkit-box-shadow: none;
            box-shadow: none;
  }

  body:not(.fine-vision) .mobile-header--abitur.active {
    border-bottom-color:#ffcc95;
  }

  body:not(.fine-vision) .header-nav__list-pages {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
        -ms-flex-order: 3;
            order: 3;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    height: auto;
  }

  body:not(.fine-vision) .header-nav__list-pages a {
    -webkit-box-flex: 0;
    -webkit-flex-grow: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
    width: 100%;
    height: 60px;
    padding: 0 15px;
    line-height: 60px;
    text-align: left;
    border: none;
  }

  body:not(.fine-vision) .header-nav__list-pages a:first-child {
    border-left: none;
    border-top: 1px solid #b7c7ee;
  }

  body:not(.fine-vision) .header-nav__list-pages a:not(:last-child) {
    border-bottom: 1px solid #b7c7ee;
  }

  body:not(.fine-vision) .header-nav__list-social {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 60px;
    padding: 0;
    border-top: 1px solid #b7c7ee;
  }

  body:not(.fine-vision) .abitur-header .header-nav__list-social {
    border-color: #ffcc95;
  }

  body:not(.fine-vision) .header-menu__toggable {
    display: none;
  }

  body:not(.fine-vision) .auth-input {
    font-size: 18px;
  }

  body:not(.fine-vision) .subdivisions-list__item-text {
    font-size: 18px;
  }

  body:not(.fine-vision) .footer-info__copyright {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 0 15px 20px 15px;
  }

  body:not(.fine-vision) .footer-info__copyright-item:nth-child(1) {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }

  body:not(.fine-vision) .footer-info__copyright-item:nth-child(2) {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }

  body:not(.fine-vision) .footer-info {
    padding: 0;
  }

  body:not(.fine-vision) .footer-info__list {
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    padding-top: 0;
    padding-bottom: 20px;
    max-height: none;
  }

  body:not(.fine-vision) .footer-info__list-item {
    max-width: none;
    padding: 0;
    margin: 0;  
    width: 100%; 
  }
  
  .footer-info__list-item:first-child {
    display: block;
  }

  body:not(.fine-vision) .footer-info__list-item--mobile {
    display: block;
  }

  body:not(.fine-vision) .footer-info__list-item:not(:last-child) {
    padding-right: 0;
    border-bottom: 1px solid #3d69d2;
  }

  body:not(.fine-vision) .site-footer--abitur .footer-info__list-item:not(:last-child) {
    border-color: #ffcc95;
  }

  body:not(.fine-vision) .footer-info__list-item__toggable {
    padding-bottom: 20px;
  }

  body:not(.fine-vision) .footer-info__list-item__toggable:not(.active) {
    display: none;
  }

  body:not(.fine-vision) .footer-info__list-item__container:not(:last-child) {
    margin-bottom: 0;
  }

  body:not(.fine-vision) .footer-info__list-item__container {
    margin-top: 10px;
  }

  body:not(.fine-vision) .footer-info__list-item__title,
  body:not(.fine-vision) .footer-info__list-item__mobile-title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    padding: 20px 40px 20px 15px;
    margin: 0;
    cursor: pointer;
    line-height: 20px;
    -webkit-transition: background-color .2s;
    -o-transition: background-color .2s;
    transition: background-color .2s;
  }

  body:not(.fine-vision) .site-footer--abitur .footer-info__list-item__mobile-title {
    color: #000000;
  }

  body:not(.fine-vision) .footer-info__list-item__title.active,
  body:not(.fine-vision) .footer-info__list-item__title:hover {
    background-color: rgba(183, 199, 238, 0.2);
  }

  body:not(.fine-vision) .site-footer--abitur .footer-info__list-item__title.active,
  body:not(.fine-vision) .site-footer--abitur .footer-info__list-item__title:hover {
    background-color: #ffedda;
  }

  body:not(.fine-vision) .footer-info__list-item__title:after {
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 15px;
    height: 8px;
    background: url(../img/icons/arrow-white.svg) center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100%;
  }

  body:not(.fine-vision) .site-footer--abitur .footer-info__list-item__title:after {
    background-image: url(../img/icons/arrow-black.svg) !important;
  }

  body:not(.fine-vision) .footer-info__list-item__title.active:after {
    -webkit-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
  }

  body:not(.fine-vision) .footer-info__list-item__container {
    padding: 0 15px;
  }

  body:not(.fine-vision) .footer-info__list-item .email {
    margin: 15px 15px 0 15px;
  }

  body:not(.fine-vision) .footer-info__list-item__social {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: auto;
    padding: 20px 0;
    border-bottom: 1px solid #3d69d2;
  }

  body:not(.fine-vision) .site-footer--abitur .footer-info__list-item__social {
    border-color: #ffcc95;
  }

  body:not(.fine-vision) .site-footer--abitur .footer-info__list-item__social .social-icon:not(:last-child) {
    margin-right: 29px;
  }

  body:not(.fine-vision) .footer-nav {
    padding: 0;
  }

  body:not(.fine-vision) .footer-nav__item {
    max-width: none;
    padding: 0;
	width: 100%;
  }

  body:not(.fine-vision) .footer-nav__item:not(:last-child) {
    border-bottom: 1px solid #b7c7ee;
  }

  body:not(.fine-vision) .footer-nav__item-list__item {
    margin: 0;
    margin-top: 10px;
  }

  body:not(.fine-vision) .footer-nav__item-list__item:last-child {
    margin-bottom: 20px;
  }

  body:not(.fine-vision) .footer-nav__item:not(:last-child) {
    padding-right: 0;
  }

  body:not(.fine-vision) .footer-nav__item-list__item a {
    width: 100%;
    padding: 0 15px;
  }

  body:not(.fine-vision) .footer-nav__item-list__title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    padding: 20px 40px 20px 15px;
    margin: 0;
    cursor: pointer;
    line-height: 20px;
    -webkit-transition: background-color .2s;
    -o-transition: background-color .2s;
    transition: background-color .2s;
  }

  body:not(.fine-vision) .footer-nav__item-list__title.active,
  body:not(.fine-vision) .footer-nav__item-list__title:hover {
    background-color: rgba(15, 69, 199, 0.1);
  }

  body:not(.fine-vision) .footer-nav__item-list__title:after {
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 15px;
    height: 8px;
    background: url(../img/icons/arrow.svg) center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100%;
  }

  body:not(.fine-vision) .footer-nav__item-list__title.active:after {
    -webkit-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
  }

  body:not(.fine-vision) .footer-nav__item-list a:hover {
    background-color: transparent;
  }

  body:not(.fine-vision) .footer-nav__item-list__container:not(.active) {
    display: none;
  }

  body:not(.fine-vision) .courses-list {
    padding: 40px 15px 0 15px;
  }

  body:not(.fine-vision) .courses-list__search {
    padding: 15px 0;
    margin-bottom: 10px;
    -webkit-border-radius: 0;
            border-radius: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }

  body:not(.fine-vision) .courses-list__search-input input {
    font-size: 18px;
  }

  body:not(.fine-vision) .filter__button-container,
  body:not(.fine-vision) .filter__button-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  body:not(.fine-vision) .filtered-content.disabled {
    display: none;
  }

  body:not(.fine-vision) .education-list {
    margin-top: 0;
    border-top: 1px solid #b7c7ee;
  }

  body:not(.fine-vision) .education-list.additional-education--adaptive .cards-item.cards-item--extensible {
    width: 100% !important;
  }

  body:not(.fine-vision) .auth-container__navigation-item {
    border-top: 1px solid #b7c7ee;
  }

  body:not(.fine-vision) .align-container__content {
    width: 100%;
  }

  body:not(.fine-vision) .auth-container {
    -webkit-border-radius: 0;
            border-radius: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }

  body:not(.fine-vision) .logo-container {
    padding: 0 15px;
  }

  body:not(.fine-vision) .logo-container img {
    width: 100%;
  }

  body:not(.fine-vision) .auth-container__additional {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  body:not(.fine-vision) .auth-container__additional-remember {
    margin-top: 20px;
  }

  body:not(.fine-vision) .article-content__activity {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0 15px;
    margin-top: -10px;
  }

  body:not(.fine-vision) .article-content__activity-item {
    margin-top: 10px;
  }

  body:not(.fine-vision) .article-additional .additional-education .cards-item {
    min-width: auto !important;
    max-width: none !important;
    width: 100%;
  }

  body:not(.fine-vision) .article-additional__title,
  body:not(.fine-vision) .article-additional__item {
    padding: 0 15px;
  }

  body:not(.fine-vision) .article-additional__item {
    font-size: 23px;
    line-height: 30px;
  }

  body:not(.fine-vision) .article-content__info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 0 15px 20px 15px;
  }

  body:not(.fine-vision) .article-content__info-date,
  body:not(.fine-vision) .article-content__info-views {
    border: none;
    text-align: left;
  }

  body:not(.fine-vision) .article-content__info-date,
  body:not(.fine-vision) .article-content__info .hashtag-container {
    border-bottom: 1px solid #b7c7ee;
  }

  body:not(.fine-vision) .article-content__info .hashtag-container {
    padding: 5px 0;
  }

  body:not(.fine-vision) .site-main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  body:not(.fine-vision) .abitur-main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 50px;
    border-top: none;
  }

  body:not(.fine-vision) .people {
    padding: 20px 15px 50px 15px;
  }

  body:not(.fine-vision) .people-list__item-content {
    padding-right: 0;
  }

  body:not(.fine-vision) .people-list__item-name {
    font-size: 20px;
  }

  body:not(.fine-vision) .people-list__item-post {
    font-size: 14px;
  }

  body:not(.fine-vision) .alphabet {
    padding-bottom: 10px;
    overflow: auto;
  }

  body:not(.fine-vision) .ss-content {
    width: 100%;
  }

  body:not(.fine-vision) .ss-scroll {
    opacity: 0 !important;
    pointer-events: none !important;
  }

  body:not(.fine-vision) .form {
    width: 100%;
    -webkit-border-radius: 0;
            border-radius: 0;
  }

  body:not(.fine-vision) .form--shadow {
    -webkit-box-shadow: none;
            box-shadow: none;
  }

  body:not(.fine-vision) .form__content,
  body:not(.fine-vision) .form__title {
    padding-left: 15px;
    padding-right: 15px;
  }

  body:not(.fine-vision) .discipline-list {
    padding: 0 15px;
  }

  body:not(.fine-vision) .abitur-header__title,
  body:not(.fine-vision) .abitur-header__site-link,
  body:not(.fine-vision) .abitur-header__logo {
    display: none;
  }

  body:not(.fine-vision) .abitur-header__menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: initial;
    -webkit-align-items: initial;
        -ms-flex-align: initial;
            align-items: initial;
  }

  body:not(.fine-vision) .abitur-header__navigation {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 0;
    padding: 0;
  }

  body:not(.fine-vision) .abitur-header__navigation-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-right: 0;
    text-align: left;
    cursor: default;
    font-size: 16px;
    border-top: 1px solid #ffcc95;
  }

  body:not(.fine-vision) .abitur-header__navigation-item:last-child {
    border-bottom: 1px solid #ffcc95;
  }

  body:not(.fine-vision) .abitur-header__navigation-item > a {
    position: relative;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    padding: 0 40px 0 15px;
    font-weight: 300;
    color: #000000;
    line-height: 60px;
  }

  body:not(.fine-vision) .abitur-header__navigation-item.active > a {
    background-color: #ffedda;
    border-bottom: 1px solid #ffcc95;
  }

  body:not(.fine-vision) .abitur-header__navigation-item > a:after {
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 15px;
    height: 8px;
    background: url(../img/icons/arrow-black.svg) center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100%;
  }

  body:not(.fine-vision) .abitur-header__navigation-item.active > a:after {
    webkit-transform: translateY(-70%) rotate(180deg);
       -ms-transform: translateY(-70%) rotate(180deg);
           -webkit-transform: translateY(-70%) rotate(180deg);
               transform: translateY(-70%) rotate(180deg);
  }

  body:not(.fine-vision) .abitur-header__navigation-item::after {
    display: none;
  }

  body:not(.fine-vision) .abitur-header__navigation-item br {
    display: none;
  }

  body:not(.fine-vision) .abitur-slider {
    -webkit-border-radius: 0;
            border-radius: 0;
  }

  body:not(.fine-vision) .abitur-slider .arrows-item {
    display: none;
  }

  body:not(.fine-vision) .abitur-additional {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  body:not(.fine-vision) .abitur-qualification {
    display: none;
  }
  
  body:not(.fine-vision) .useful-info {
    padding: 30px 0;
  }

  body:not(.fine-vision) .useful-info__slider .track {
    padding: 0 15px;
  }

  body:not(.fine-vision) .useful-info__slider .slides {
    min-width: 0;
    min-width: initial;
  }

  body:not(.fine-vision) .useful-info__item {
    font-weight: 100;
    padding: 10px;
  }

  body:not(.fine-vision) .abitur-important__slider .track {
    padding: 0 15px;
  }

  body:not(.fine-vision) .abitur-important__slider .slides {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }

  body:not(.fine-vision) .abitur-important__links {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  body:not(.fine-vision) .abitur-important__links-item {
    margin: 0;
    padding-left: 15px;
    text-decoration: none;
    color: #000000;
    text-transform: uppercase;
    line-height: 60px;
    border-bottom: 1px solid #ffcc95;
  }

  body:not(.fine-vision) .abitur-newsletter:not(.abitur-newsletter--with-image) {
    border-top: 1px solid #ffcc95;
    border-bottom: 1px solid #ffcc95;
  }

  body:not(.fine-vision) .abitur-newsletter {
    -webkit-border-radius: 0;
            border-radius: 0;
  }

  body:not(.fine-vision) .abitur-newsletter__form .checkbox-container,
  body:not(.fine-vision) .abitur-newsletter__form .form__input {
    display: none;
  }

  body:not(.fine-vision) .abitur-newsletter__form-main {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  body:not(.fine-vision) .news--abitur .news-cards__item {
    flex-basis: auto;
    -webkit-flex-basis: initial;
        -ms-flex-preferred-size: initial;
            flex-basis: initial;
  }

  body:not(.fine-vision) .news--abitur .news-cards__item {
    max-width: 400px;
  }

  body:not(.fine-vision) .news__mini-card {
    width: 100%;
    margin-top: 30px;
    padding: 0;
    flex-basis: auto;
    -webkit-flex-basis: initial;
        -ms-flex-preferred-size: initial;
            flex-basis: initial;
    border: none;
  }

  body:not(.fine-vision) .news__mini-card:not(:last-child) {
    padding-bottom: 30px;
    border-bottom: 1px solid #ffcc95;
  }

  body:not(.fine-vision) .media-tetris__slider .slides {
    -ms-flex-wrap: nowrap;
        -webkit-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  body:not(.fine-vision) .media-tetris__text {
    font-size: 18px;
  }

  body:not(.fine-vision) .media-tetris .section-title {
    display: none;
  }

  body:not(.fine-vision) .media-tetris__title {
    display: block;
    max-width: 100%;
    text-align: center;
  }

  body:not(.fine-vision) .media-tetris__button-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  body:not(.fine-vision) .media-tetris__item {
    -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  }

  body:not(.fine-vision) .media-tetris__content--center {
    padding: 10px;
  }

  body:not(.fine-vision) .employment {
    display: none;
  }

  body:not(.fine-vision) .abitur-stories {
    display: block;
  }
  
  
  body:not(.fine-vision) .education-info__item-title {
      min-height: initial;
  }
  
  body:not(.fine-vision) .news {
      margin-bottom: 15px;
  }
  
  body:not(.fine-vision) .education-info {
      margin-bottom: 15px;
  }
  
  body:not(.fine-vision) .menu-dropdown {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
    width: 100%;
  }

  body:not(.fine-vision) .menu-dropdown__container {
    right: auto;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }

  body:not(.fine-vision) .header-nav__list-additional__container.profile-icon {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    border-right: 1px solid #b7c7ee;
    border-left: 1px solid #b7c7ee;
  }  
  
}

@media screen and (max-width: 1270px) { 
    .mobile-change
    {
        display: block;
    }
    .media-tetris.media-tetris-content
    {
        display: none;
    }
}

@media screen and (max-width: 1030px) {
  body:not(.fine-vision) .library-list__image:nth-child(n + 4){
    display: none;
  }

  body:not(.fine-vision) .discipline-list__table,
  body:not(.fine-vision) .discipline-list__image-container {
    display: none;
  }

  body:not(.fine-vision) .discipline-list__item:not(:last-child) {
    margin-bottom: 40px;
  }

  body:not(.fine-vision) .discipline-list__link {
    border: none;
  }

  body:not(.fine-vision) .discipline-list__more {
    display: block;
  }
}

@media screen and (max-width: 820px) {
  body:not(.fine-vision) .header-slider .slides-item__title {
    font-size: 25px;
  }
}

@media screen and (max-width: 800px) { 
  body:not(.fine-vision) .news-list__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    height: auto;
    padding-bottom: 15px;
  }

  body:not(.fine-vision) .news-list__item-content {
    padding: 0;
  }

  body:not(.fine-vision) .news-list__item-image {
    width: 100%;
    min-width: 0;
  }

  body:not(.fine-vision) .news-list__item-image img {
    width: 100%;
    max-height: none;
  }

  body:not(.fine-vision) .news-list__item-title {
    margin-top: 10px;
  }

  body:not(.fine-vision) .news-list__item-title a {
    font-size: 18px;
  }

  body:not(.fine-vision) .news-list__item-date {
    margin-top: 15px;
  }
}

@media screen and (max-width: 768px) {
  body:not(.fine-vision) .library-list__row {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  body:not(.fine-vision) .library-list__row:not(:first-child) {
    display: none;
  }

  body:not(.fine-vision) .miet-today__slider .arrow-left {
    left: 10px;
  }

  body:not(.fine-vision) .miet-today__slider .arrow-right {
    right: 10px;
  }

  body:not(.fine-vision) .miet-today__slider .cards .card-item .title {
    font-size: 24px;
  }

  body:not(.fine-vision) .announcements .cards .card-item {
    margin-left: 30px;
  }
}

@media screen and (max-width: 787px) {
  body:not(.fine-vision) .news:not(.news--abitur) .news-cards__item:not(.extra) .image {
    display: none;
  }

  body:not(.fine-vision) .news-cards__item {
    margin-left: 30px;
  }
}

@media screen and (max-width: 726px) {
  body:not(.fine-vision) .announcements .cards .card-item {
    margin-right: 0 !important;
    margin-left: 0 !important;
  }

  body:not(.fine-vision) .news-cards__item {
    margin-right: 0 !important;
    margin-left: 0 !important;
  }

  body:not(.fine-vision) .people-list__item-contacts {
    display: none;
  }
}

@media screen and (max-width: 500px) { 
  body:not(.fine-vision) .people-list__item {
    margin-right: 0;
  }

  body:not(.fine-vision) .people-list {
    padding-left: 0;
  }

  body:not(.fine-vision) .reg-success__text {
    width: 100%;
  }
}